Subject: Bug#765454: debian-security-support: Please mark binary package glassfish-appserv as not supported in squeeze

From: Guido Günther <[email-masked]>
Date: Fri, 2 Jun 2017 17:20:45 +0200

On Fri, Jun 02, 2017 at 04:25:04PM +0200, Moritz Muehlenhoff wrote:
> On Fri, Jun 02, 2017 at 02:43:04PM +0200, Guido Günther wrote:
> > On Wed, Oct 15, 2014 at 11:00:02AM +0200, Raphaël Hertzog wrote:
> > > Package: debian-security-support
> > > Version: 2014.09.11~deb6u1
> > > Severity: normal
> > > Control: block -1 by 765452
> > > 
> > > As discussed in https://lists.debian.org/debian-lts/2014/09/msg00036.html
> > > and subsequent messages, please mark the binary package glassfish-appserv
> > > as not security supported in Squeeze.
> > > 
> > > I'm ccing the security team to ask them if they want to same for Wheezy
> > > (I believe it would be honest to do the same).
> > 
> > Since the LTS team now maintains wheezy: should we just go ahead with
> > this?
> 
> You still can't mark single binary packages as unsupported in 
> debian-security-support. If you want to add that feature, please go ahead :-)

Yeah, I know (#765452) but in this case marking the whole of glassfish
as unsupported would probably be o.k.

Cheers,
 -- Guido